[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TStringGridStrings.GetObject

Gets the value for the indexed Objects property.

## Declaration

Source position: grids.pas line 1736

`protected function TStringGridStrings.GetObject(`
`Index: Integer`
`):TObject; override;`

## Arguments

`Index` |  | Ordinal position for the property value.

## Function result

Value for the property.

## See also

TStringGridStrings.PutObject |  | Sets the value for the indexed Objects property.
TStrings.Objects